<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>HTML Challenge</title>
  </head>
  <body>
    <h1>HTML Challenge</h1>
    <hr>
    <a href="https://developer.mozilla.org/en-US/docs/Web/HTML/Element">
      Link to MDN Documentation</a>
    <table cellspacing="10">
      <tr>
        <td>One</td>
        <td>Two</td>
      </tr>
      <tr>
        <td>Three</td>
        <td>Four</td>
      </tr>
    </table>
  </body>
</html>
